## rust-buf-list 1.1.2

=== debian/changelog ===
rust-buf-list (1.1.2-1) unstable; urgency=medium

  * Package buf-list 1.1.2 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Feb 2026 13:05:52 +0000
