=== debian/control ===
Source: rust-buf-list
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.3.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buf-list]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buf-list
Homepage: https://github.com/sunshowers-code/buf-list
X-Cargo-Crate: buf-list
X-Cargo-Crate-Version: 1.1.2

Package: librust-buf-list-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.3.0),
 librust-futures-io-0.3+default-dev (>= 0.3.25),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev
Provides:
 librust-buf-list+default-dev (= ${binary:Version}),
 librust-buf-list+futures-io-03-dev (= ${binary:Version}),
 librust-buf-list+futures03-dev (= ${binary:Version}),
 librust-buf-list+tokio-dev (= ${binary:Version}),
 librust-buf-list+tokio1-dev (= ${binary:Version}),
 librust-buf-list-1-dev (= ${binary:Version}),
 librust-buf-list-1+default-dev (= ${binary:Version}),
 librust-buf-list-1+futures-io-03-dev (= ${binary:Version}),
 librust-buf-list-1+futures03-dev (= ${binary:Version}),
 librust-buf-list-1+tokio-dev (= ${binary:Version}),
 librust-buf-list-1+tokio1-dev (= ${binary:Version}),
 librust-buf-list-1.1-dev (= ${binary:Version}),
 librust-buf-list-1.1+default-dev (= ${binary:Version}),
 librust-buf-list-1.1+futures-io-03-dev (= ${binary:Version}),
 librust-buf-list-1.1+futures03-dev (= ${binary:Version}),
 librust-buf-list-1.1+tokio-dev (= ${binary:Version}),
 librust-buf-list-1.1+tokio1-dev (= ${binary:Version}),
 librust-buf-list-1.1.2-dev (= ${binary:Version}),
 librust-buf-list-1.1.2+default-dev (= ${binary:Version}),
 librust-buf-list-1.1.2+futures-io-03-dev (= ${binary:Version}),
 librust-buf-list-1.1.2+futures03-dev (= ${binary:Version}),
 librust-buf-list-1.1.2+tokio-dev (= ${binary:Version}),
 librust-buf-list-1.1.2+tokio1-dev (= ${binary:Version})
Description: List of buffers that implements the bytes::Buf trait - Rust source code
 Source code for Debianized Rust crate "buf-list"
