=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test buf-list 1.1.2 --all-targets --all-features
Features: test-name=rust-buf-list:@
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.70), librust-dummy-waker-1+default-dev (>= 1.1.0), librust-futures-0.3+default-dev (>= 0.3.25), librust-proptest-1+default-dev (>= 1.1.0), librust-test-strategy-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buf-list 1.1.2 --all-targets
Features: test-name=librust-buf-list-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.70), librust-dummy-waker-1+default-dev (>= 1.1.0), librust-futures-0.3+default-dev (>= 0.3.25), librust-proptest-1+default-dev (>= 1.1.0), librust-test-strategy-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buf-list 1.1.2 --all-targets --no-default-features --features futures-io-03
Features: test-name=librust-buf-list-dev:futures-io-03
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.70), librust-dummy-waker-1+default-dev (>= 1.1.0), librust-futures-0.3+default-dev (>= 0.3.25), librust-proptest-1+default-dev (>= 1.1.0), librust-test-strategy-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buf-list 1.1.2 --all-targets --no-default-features --features futures03
Features: test-name=librust-buf-list-dev:futures03
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.70), librust-dummy-waker-1+default-dev (>= 1.1.0), librust-futures-0.3+default-dev (>= 0.3.25), librust-proptest-1+default-dev (>= 1.1.0), librust-test-strategy-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buf-list 1.1.2 --all-targets --no-default-features --features tokio
Features: test-name=librust-buf-list-dev:tokio
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.70), librust-dummy-waker-1+default-dev (>= 1.1.0), librust-futures-0.3+default-dev (>= 0.3.25), librust-proptest-1+default-dev (>= 1.1.0), librust-test-strategy-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
